<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="42" start.y="25" goal.x="11" goal.y="22" size="1.13"/>
        <agent id="1" start.x="47" start.y="31" goal.x="28" goal.y="11" size="1.56"/>
        <agent id="2" start.x="9" start.y="12" goal.x="54" goal.y="21" size="1.76"/>
        <agent id="3" start.x="48" start.y="12" goal.x="7" goal.y="37" size="1.62"/>
        <agent id="4" start.x="25" start.y="26" goal.x="2" goal.y="24" size="1.78"/>
        <agent id="5" start.x="15" start.y="22" goal.x="42" goal.y="36" size="1.96"/>
        <agent id="6" start.x="51" start.y="19" goal.x="2" goal.y="33" size="0.48"/>
        <agent id="7" start.x="5" start.y="4" goal.x="29" goal.y="30" size="1.57"/>
        <agent id="8" start.x="41" start.y="21" goal.x="43" goal.y="39" size="0.45"/>
        <agent id="9" start.x="5" start.y="19" goal.x="32" goal.y="2" size="1.86"/>
    </agents>
</root>
